Bug 1805852 - Link on breadcrumb for generic object classes is broken
Summary: Link on breadcrumb for generic object classes is broken
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.11.1
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.11.4
Assignee: Richard Vsiansky
QA Contact: John Dupuy
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1778848
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-21 16:09 UTC by Satoe Imaishi
Modified: 2020-03-25 04:04 UTC (History)
7 users (show)

Fixed In Version: 5.11.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1778848
Environment:
Last Closed: 2020-03-17 13:11:38 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:
pm-rhel: cfme-5.11.z+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:0867 0 None None None 2020-03-17 13:11:50 UTC

Comment 2 John Dupuy 2020-02-26 14:16:41 UTC
Given the changes brought in by https://github.com/ManageIQ/manageiq-ui-classic/pull/6193, this BZ is no longer an issue. Marking it verified.

Comment 5 errata-xmlrpc 2020-03-17 13:11:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0867


Note You need to log in before you can comment on or make changes to this bug.